module flipnoorman.nl/cohen

go 1.16

require (
	github.com/VictorAvelar/mollie-api-go v1.6.6
	github.com/gin-gonic/gin v1.7.7 // indirect
	github.com/gofrs/uuid v4.0.0+incompatible
	github.com/jinzhu/gorm v1.9.16
	gopkg.in/alexcesaro/quotedprintable.v3 v3.0.0-20150716171945-2caba252f4dc // indirect
	gopkg.in/gomail.v2 v2.0.0-20160411212932-81ebce5c23df
	gopkg.in/yaml.v2 v2.4.0
)
